Subject: [Venue-selection] Venue comments on Glasgow

From: "John R Levine" <[email-masked]>
Date: 7 Sep 2018 14:49:08 +0200

I've been to meetings in Glasgow and it'd be a good place to meet if 
there's a suitable venue.  Plenty of places to stay, wide range of food. 
It's easy to get to if you plan slightly ahead, with frequent trains from 
London which are cheap if you buy tickets in advance.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly